
/* CSS Document */
h1, h2, h3, h4, h5, h6, p, form, ul, div, ol, li, img, legend, input
{
	padding: 0;
	margin: 0;
}
img
{
	border: none; 
}
html *
{
	outline: none;
}
body
{
	margin: 0;
	padding: 0;
	font: normal 11px/18px Tahoma;
	color: #3f3e3e;
	text-decoration: none;
}
.labeltext
{
	margin: 0;
	padding: 0;
	font: normal 11px/18px Tahoma;
	text-decoration: none;
}
.label1
{
	font: normal 11px/18px Tahoma;
	color: #3f3e3e;
	text-decoration: none;
}

.labelGrey
{
	color: #828282;
}

.labelSite
{
	color: #b59a00;
}

#maintable
{
	width:100%;
float:left;	}

#page
{
width: 900px;
/*    float:left;
	margin:15px 0 0 226px ;*/
	margin:0px auto;
	
}
.clear
{
	clear: both;
	height: 0;
	font-size: 0;
}

.clear_new
{
	clear: both;
}


h1
{
	font: normal 21px/35px Tahoma;
	color: #3f3e3e;
	text-decoration: none;
}
h1 span
{
	font: normal 29px/35px Tahoma;
	color: #c4a705;
	text-decoration: none;
}

/*h3 span
{
		color:black;

}

h5 span
{
		color:black;

}*/



/* ---------------- HEADER ----------------- */
#header
{
	position: relative;
	width: 1003px;
	margin: 0 auto;
	background: url(../images/topbg.jpg) left top no-repeat;
	height: 324px;
}

/* ---------------debashish(Site Admin Master)--------------------- */
#headerAdmin
{
	position: relative;
	width: 900px;
	margin: 0 auto;
		height: 115px;
}

.AdminLink
{
	text-align: center;
	
	width: 900px; float:left;
	padding-top:5px;
	
}
.AdminLink a
{
	color: #3a3838;
	text-decoration: none;
	padding: 0 6px 0 6px;
}
.AdminLink a:hover
{
	color: #3a3838;
	text-decoration: overline;
}

.sitecolor
{
	color: #b59a00;
}

.sitebackcolor
{
	background-color: #efedd6;
}

.sitebackcolor1
{
	background-color: #dfd7a6;
}

.graycolor
{
	color: #828282;
}
/* ---------------debashish(Site Admin Master)--------------------- */


.mar_1 { width:450px; float:left; font-size:13px; color:#0674c7; margin:0 0 0 262px;
}
.Topmenu
{
	margin-right: 40px;
	font: normal 11px/35px Tahoma;
	color: #3a3838;	
	text-decoration: none;
	float: right;
}
.Topmenu a
{
	color: #3a3838;
	text-decoration: none;
	padding: 0 6px 0 6px;
}
.Topmenu a:hover
{
	color: #3a3838;
	text-decoration: overline;
}

.Topmenu1
{
	margin-right: 10px;
	font: normal 11px/35px Tahoma;
	color: #3a3838;	
	text-decoration: none;
	float: right;
}
.Topmenu1 a
{
	color: #3a3838;
	text-decoration: none;
	padding: 0 6px 0 6px;
}
.Topmenu1 a:hover
{
	color: #3a3838;
	text-decoration: overline;
}

.nav
{
	position: relative;
	
	top: 0px;
	background: url(../images/nav_bgx.gif) 0 0 repeat-x;
	height: 38px;
	
	
	width: 930px;
	left:37px;
	font: normal 12px/38px Tahoma;
	color: #fff;
	text-decoration: none;
	text-align: center;
	
}
.nav a
{
	color: #fff;
	text-decoration: none;
	padding: 0 35px 0 35px;
	/*padding: 0 24px 0 24px;*/
}
.nav a:hover
{
	color: #3f3e3e;
	text-decoration: underline;
}

.none
{
	background: none;
}
.left
{
	background: url(../images/nav_left.gif) no-repeat;
	float: left;
	width: 10px;
	height: 38px;
}
.right
{
	background: url(../images/nav_right.gif) no-repeat;
	float: right;
	width: 10px;
	height: 38px;
}

.banner1
{
	position: absolute;
	left: 53px;
	top: 73px;
	/*background: url(../images/banner.jpg) no-repeat;*/
	height: 251px;
	width: 897px;
}


.none
{
	background: none;
}



/* ---------------- BODY ----------------- */
#body
{
	background: url(../images/shadow.gif) center top repeat-y;  
	position:relative;
	
	
}
.content_area
{
	width: 890px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
}
.content_area P
{
	 margin:0 auto;
	 font:normal 12px/18px Tahoma;
	/* color:#966d2f;*/
	 text-decoration:none;
	 padding:0px 0px 0px 10px;
	 text-align:justify;
}
.outer
{
	background: url(../images/add_bar_bg.jpg) left top repeat-y;
	width: 189px;
	float: right;
	margin-top: 28px;
}
.inner
{
	background: url(../images/add_top.jpg) left top no-repeat;
}
.inner ul
{
	padding: 20px 0px 0px 0px;
	margin: 0px;
}
.inner ul li
{
	font: normal 12px/22px Tahoma;
	color: #3b3a3a;
	text-decoration: none;
	list-style: none;
	background: url(../images/devider.gif) left bottom no-repeat;
	padding-left: 18px;
}
.innerB
{
	background: url(../images/add_bar_bottom.jpg) left top no-repeat;
	height: 21px;
}

.left_part
{
	width: 660px;
	float: left;
	margin-top: 28px;
	padding-left:20px;
}
.welocme
{
	float: left;
}
.left_part p
{
	font: normal 11px/18px Tahoma;
	color: #3f3e3e;
	text-decoration: none;
	text-align: justify;
	padding: 10px 0 10px 0px;
}
.bookMot
{
	float: right;
	font: normal 17px/40px Tahoma;
	color: #3b3a3a;
	text-decoration: none;
}
.bookMot a
{
	color: #3b3a3a;
	text-decoration: underline;
}
.bookMot a:hover
{
	color: #3b3a3a;
	text-decoration: none;
}

/*.product_outer
{
	width: 183px;
	background: url(../images/box_top.gif) left top no-repeat;
	padding: 22px 0px 0px 0px;
	text-align: center;
	margin-right: 52px;
	margin-top: 15px;
	float: left;
	margin-bottom: 15px;
}*/

.product_outer{width:174px; height:270px; background:url(../images/box_top.gif) left top no-repeat;float:left;
margin:5px 40px 15px 0px;  text-align:center;}
.thumb_image
{margin:15px 0px 12px 0px;}
.probg{background:url(../images/content_bg.gif) left top repeat-y; height:129px;}  
.content
{
	padding: 5px 5px 0px 5px;
	text-align: left;
	margin-top: 18px;
	background: url(../images/content_bg.gif) left 15px repeat-y;
	font: normal 11px/18px Tahoma;
	color: #ffffff;
	text-decoration: none;
	vertical-align:top;
	
	
}
.span1
{
	font:bold 12px/18px Tahoma;
	color: #ffffff;
	text-decoration: none;
	padding:20px 0px 0px 0px;
	font-weight:bold;
} 
.procontent{height:80px;font:12px/18px Tahoma;color:#000000;text-decoration:none; padding:10px 24px 0px 10px; text-align:justify;}

.btm1
{
	background: url(../images/btm_bg.gif) left bottom no-repeat;
	padding: 3px 0px 0px 27px;
	text-align: left;
}
.btm1 a
{
	font: normal 11px/18px Tahoma;
	color: #fff;
	text-decoration: none;
}
.btm1 a:hover
{
	color: #f9df4c;
	text-decoration: underline;
}
.btn a
{
	cursor: pointer;
	line-height: 18px;
	background: url(../images/btn.png) left bottom no-repeat;
	padding-left: 15px;
	display: block;
	font: normal 11px Tahoma;
	text-decoration: none;
	color: #fff;
	float: left;
}
.btn ins
{
	background: url(../images/btn.jpg) right bottom no-repeat;
	line-height: 19px;
	display: block;
	padding-right: 15px;
	text-decoration: none;
	float: left;
}
.btn a:hover
{
	color: #f9df4c;
	text-decoration: underline;
}
.btn2 a
{
	cursor: pointer;
	line-height: 19px;
	background: url(../images/btn.png) left top no-repeat;
	padding-left: 12px;
	display: block;
	font: normal 11px Tahoma;
	text-decoration: none;
	color: #fff;
	float: left;
}
.btn2 ins
{
	background: url(../images/btn2.gif) right bottom no-repeat;
	line-height: 19px;
	display: block;
	padding-right: 12px;
	text-decoration: none;
	float: left;
}
.btn2 a:hover
{
	color: #f9df4c;
	text-decoration: underline;
}

.heading
{
	padding: 0 0 24px 0;
}
.heading h1
{
	background-color: #3b3a3a;
	font: normal 17px/30px Tahoma;
	color: #fff;
	text-decoration: none;
	padding-left: 21px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.BlackBarHeader
{
	background-color: #3b3a3a;
	font: normal 17px/30px Tahoma;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.car_inner
{
	width: 360px;
	background: #bdbdbd url(../images/pro_bg.jpg) left top repeat-x;
	float: left;
	padding: 15px;
	margin: 0 0 20px 21px;
	border: 1px solid #0a0a0a;
}
.car_inner p
{
	font: bold 11px/18px Tahoma;
	color: #000000;
	text-decoration: none;
	padding-bottom: 10px;
}
.car_inner span
{
	font: bold 13px/25px Tahoma;
	color: #b59a00;
	text-decoration: none;
}
.img
{
	float: left;
	border: 1px solid #575757;
	padding: 3px;
	margin-right: 25px;
}

.van_inner
{
	width: 360px;
	background: #bdbdbd url(../images/pro_bg.jpg) left top repeat-x;
	float: right;
	padding: 15px;
	margin: 0 20px 20px 0;
	border: 1px solid #0a0a0a;
}
.van_inner p
{
	font: bold 11px/18px Tahoma;
	color: #000000;
	text-decoration: none;
	padding-bottom: 10px;
}
.van_inner span
{
	font: bold 13px/25px Tahoma;
	color: #b59a00;
	text-decoration: none;
}
.spacer
{
	height: 10px;
}

/* ----------------------- Car Page ------------------------ */

.enlarge
{
	width: 450px;
	float: left;
	margin: 0 0 0 21px;
}
.enlarge img
{
	border: 1px solid #8a8a8a;
	padding: 4px;
}
.thumbnails
{
	float: left;
	margin-left: 30px;
	width: 240px;
}
.gallery
{
}
.gallery ul
{
	padding: 0;
	margin: 0;
}
.gallery ul li
{
	list-style-type: none;
	display: block;
	float: left;
	padding: 0 10px 33px 0;
	height: 79px;
}
.gallery ul li a
{
	border: 1px solid #8a8a8a;
	padding: 3px;
	height: 79px;
	float: left;
}
.gallery ul li a:hover
{
	border: 1px solid #c4a705;
	padding: 3px;
	margin-top: 1px;
}

.upload
{
	background-color: #575757;
	font: normal 13px/35px Tahoma;
	color: #fff;
	margin-left: 21px;
	padding-left: 10px;
}
.inputFile
{
	border: 1px solid #000000;
	margin-left: 10px;
	background-color: #fcfcfc;
	height: 20px;
}

.inputList
{
	border: 1px solid #000000;
	margin: 15px 0 0 0;
	padding: 0px;
	background-color: #fcfcfc;
	height: 22px;
	width: 200px;
	font: normal 12px/20px Tahoma;
	color: #3f3e3e;
}

.inputListBook
{
	border: 1px solid #000000;
	margin: 5px 0 0 0;
	padding: 0px;
	background-color: #fcfcfc;
	height: 22px;
	width: 202px;
	font: normal 12px/20px Tahoma;
	color: #3f3e3e;
}

.inputList2
{
	border: 1px solid #000000;
	margin: 15px 0 0 0;
	padding: 0px;
	background-color: #fcfcfc;
	height: 22px;
	width: 150px;
	font: normal 12px/20px Tahoma;
	color: #3f3e3e;
}

.label
{
	width: 110px; /*why width is specifed here ?? dj */
	height: auto;
	float: left;
	margin: 15px 0 0 32px; 
	padding: 0px;
	font: normal 11px/18px Tahoma;
	font-weight: bold;
} 

.labeMake
{
	width: 110px; /*why width is specifed here ?? dj */
	height: auto;
	float: left;
	margin: 15px 0 0 32px; 
	padding: 0px;
	font: normal 11px/18px Tahoma;
	font-weight: bold;
	text-align: right; 
	padding-right: 10px;
} 
.Booklabel
{
	width: 150px;  
	height: auto;
	float: left;
	margin: 5px 0 0 15px; 
	padding: 0px 0px 0px 0px;
	font: normal 11px/18px Tahoma;
	font-weight: bold;
}
.login_label
{
	width: 110px; /* why width is specifed here ?? dj */
	height: auto;
	float: left;
	margin: 20px 0 0 32px;
	padding: 0px;
	font: normal 11px/18px Tahoma;
	font-weight: bold;
}

.lblnormal
{
	font: normal 11px/18px Tahoma;
	font-weight: bold;
}

.textarea
{
	font: normal 12px Tahoma;
	color: #3f3e3e;
	border: 1px solid #000000;
	margin-top: 15px;
	width: 250px;
	height: 135px;
}
.textareabook
{
	font: normal 12px Tahoma;
	color: #3f3e3e;
	border: 1px solid #000000;
	margin-top: 5px;
	width: 200px;
	height: 100px;
}
.textarea1
{
	font: normal 12px Tahoma;
	color: #3f3e3e;
	border: 1px solid #000000;
	margin-top: 15px;
	width: 200px;
	height: 120px;
}

.type
{
	width: 440px;
	float: left;
	margin-top: 10px;
}
.year
{
	width: 440px;
	float: left;
	margin-top: 10px;
}
.mileage
{
	width: 260px;
	float: left;
	margin-top: 94px;
}
#submit
{
	margin: 20px 0 0 140px;
}
 
#submit2
{
	margin: 15px 0 0 0;
}
#submit3
{
	margin: 0px 0px 0px 0px;
}
.submit1
{
	margin: 20px 0 0 140px;
}
/*.login
{
	width: 360px;
	float: left;
}*/
 .input1
{
	border: 1px solid #000000;
	margin: 14px 0px 0px 0px;
	padding-left: 3px;
	height: 21px;
	width: 195px;
	font: normal 11px/24px Tahoma;
	color: #3f3e3e;
	background: url(../images/input_bg.gif) repeat-x; 
} 

.home_img{
float:left;
margin:3px 16px 0px 0px;
border:2px solid #c4a705;
background:url(../images1/home_img.jpg) no-repeat left;
width:137px; height:134px;
position:relative;
 }

#readmore1{
height:50px;
width:80px;
margin-top:20px;
}
.orange_left1{
float:left;
background:url(../images/btn_left.jpg);
width:5px;
}
.orange_right1{
float:left;
background:url(../images/btn_right2.jpg);
width:9px;
}
.carsales_text
{	 
	padding-right:10px;
}

.orangebg1{
float:left;
background-color: #0a0a0a;
color:#FFFFFF;
font-size:13px;
text-align:center;
padding-left:4px;
padding-right:4px;
}
.orangebg1 a{float:left;
color:#FFFFFF;
text-decoration:none;
}
.orangebg1 a:hover{float:left;
color:#FFFFFF;
text-decoration:underline;
}


.input
{
	border: 1px solid #000000;
	margin: 0 0 10px 0;
	padding-left: 3px;
	height: 24px;
	width: 230px;
	font: normal 11px/24px Tahoma;
	color: #3f3e3e;
	background: url(../images/input_bg.gif) repeat-x;
}
.inputname
{
	font: bold 11px/18px Tahoma;
	color: #3f3e3e;
	text-decoration: none;
	padding-bottom: 0px;
	padding-top: 0px;
}
.spacer
{
	padding-bottom: 50px;
}

.signup
{
	font: normal 11px/18px Tahoma;
	color: #3f3e3e;
	text-decoration: none;
}
.signup a
{
	color: #c4a705;
	text-decoration: underline;
	font-weight: bold;
}
.signup a:hover
{
	color: #c4a705;
	text-decoration: none;
}

.normaltxt
{
	width: 819px;
	float: left;
	margin: 0 0 20px 21px;
}
.normaltxt a
{
	color: #000000;
	text-decoration: underline;
}
.normaltxt a:hover
{
	color: #c4a705;
	text-decoration: overline;
}
.normaltxt
{
	width: 819px;
	float: left;
	margin: 0 0 20px 21px;
}
.normaltxt b
{
	font: bold 14px/28px Tahoma;
	color: #c4a705;
}
.normaltxt p
{
	font: normal 11px/18px Tahoma;
	color: #000000;
	text-decoration: none;
	padding-bottom: 10px;
	text-align: justify;
}

.gallery
{
	padding: 0;
	margin: 0;
	border: 1px solid #8a8a8a;
	padding: 3px;
}
.remove
{
	font: normal 11px/18px Tahoma;
	color: #3f3e3e;
	text-decoration: none;
}
.remove a
{
	color: #3f3e3e;
	text-decoration: none;
}
.remove a:hover
{
	color: #3f3e3e;
	text-decoration: underline;
}


/* ----------------------- Repairs ------------------------ */
/*.repairs
{
	width: 819px;
	float: left;
	margin: 0 0 20px 21px;
}
.repairs p
{
	font: bold 11px/18px Tahoma;
	color: #000000;
	text-decoration: none;
	padding-bottom: 10px;
	text-align: justify;
}
.repairs span
{
	font: bold 15px/25px Tahoma;
	color: #b59a00;
	text-decoration: none;
}*/
.img
{
	float: left;
	border: 1px solid #575757;
	padding: 3px;
	margin-right: 25px;
}
.img2
{
	float: left;
	margin: 20px 15px 0 128px;
	padding-bottom: 30px;
}
.call
{
	float: left;
	margin-right: 18px;
	padding-bottom: 40px;
}
.worn
{
	float: left;
	margin-right: 10px;
	padding-bottom: 40px;
	padding-left: 28px;
}

/* ----------------------- FOOTER ------------------------ */
.footer_outer
{
	background: url(../images/footer_background.jpg) left top no-repeat;
	padding: 15px 54px;
}

.f_link
{
	text-align: center;
	color: #fff;
	height: 32px;
	background-color: #0a0a0a;	
	width:877px;
	float:left;
}
.f_link a
{
	font: normal 11px/32px Tahoma;
	color: #fff;
	text-decoration: none;
	padding: 0 18px 0 18px;
}
.f_link a:hover
{
	color: #fff;
	text-decoration: underline;
}
.f_left
{
	float: left;
	
}
.f_right
{
	float: right;
}

.ft_bg {background-color: #0a0a0a; border:1px solid red; clear:both;}
.copyright
{
	font: normal 11px Tahoma;
	color: #232323;
	text-decoration: none;
	text-align: center;
	line-height:25px
	
}
.copyright span
{
	color: #c4a705;
	font-weight: bold;
}

/* ----------------------- Developer css ------------------------ */

.btn_bgx
{
	text-align: center;
	color: #fff;
	height: 19px;
	background-color: #0a0a0a;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 40px;
}
.btn_bgxR
{
	text-align: center;
	color: #fff;
	height: 19px;
	background-color: #0a0a0a;
	padding: 0px 0px 0px 0px;
	float: right;
	width: 40px;
}
.btn_bgx a
{
	font: normal 11px/19px Tahoma;
	color: #fff;
	text-decoration: none;
}
.btn_bgx a:hover
{
	color: #c4a705;
	text-decoration: underline;
}

/*------------------------ ManageType (Debashish Saha)-----------------------------------*/

.textbox1
{
	font: normal 12px Tahoma;
	color: #3f3e3e;
	border: 1px solid #000000;
	margin-top: 15px;
	width: 200px;
	height: 120px;
}


.btn-box
{
	background: url(../images/button.jpg) 0 0 repeat-x;
	width: 47px;
	font: normal 12px/12px Verdana;
	text-align: center;
	float: right;
	padding: 3px 0px 5px 0px;
	margin: 0px 0px 0px 30px;
}

.lblMsg
{
	width: 200px;
	padding-left: 140px;
	border: 1px solid white;
}
.ajaxLoader
{
	border: 0px solid red;
	height: 20px;
	padding-left: 205px;
}

.modalPopup
{
	background-color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: #c4a705;
	padding: 3px;
}

.modalBackground
{
	float: left;
	background-color: Gray;
	/*filter: alpha(opacity=35);
	opacity: .35;*/
}

.space
{
	padding-right: 10px;
}

/*------------------------ ManageType (Debashish Saha)-----------------------------------*/

/* -------------- Car Sale (Front End) ----------------- */
.book
{
	float: left;
	margin: 0 0 0 21px;
	width: 600px;
}
.book b
{
	font: bold 14px/28px Tahoma;
	color: #c4a705;
}
.book p
{
	font: normal 12px/18px Tahoma;
	color: #3f3e3e;
}
.book strong
{
	font-weight: bold;
	font-size: 13px;
	line-height: 24px;
}
.call2
{
	float: left;
	margin-right: 18px;
	padding-bottom: 25px;
}
.call3
{
	float: left;
	margin-right: 25px;
	padding-bottom: 25px;
}
.car_old
{
	width: 846px;
	background: #bdbdbd url(../images/pro_bg.jpg) left top repeat-x;
	float: left;
	padding: 15px;
	margin: 0 0 10px 10px;
	border: 1px solid #0a0a0a;
}
.car_old p
{
	font: normal 11px/18px Tahoma;
	color: #000000;
	text-decoration: none;
	padding-bottom: 10px;
}
.car_old b
{
	font-weight: bold;
}
.car_old span
{
	font: bold 13px/20px Tahoma;
	color: #b59a00;
	text-decoration: none;
}
.img3
{
	float: left;
	border: 1px solid #575757;
	padding: 3px;
	margin-right: 30px;
	margin-left: 15px;
}
.btn2_bgx
{
	text-align: center;
	color: #fff;
	height: 19px;
	background-color: #0a0a0a;
	padding: 0px 5px;
	float: left;
}
.btn2_bgx a
{
	font: normal 11px/19px Tahoma;
	color: #fff;
	text-decoration: none;
}
.btn2_bgx a:hover
{
	color: #c4a705;
	text-decoration: underline;
}
.clear2
{
	clear: both;
	height: 50px;
	font-size: 0;
}
/* -------------- Car Sale (Front End) ----------------- */

/* ------------ */
.new_label
{
	width: 110px;
	height: auto;
	float: left;
	margin: 15px 0 0 32px;
	padding: 0px;
	font-weight: bold;
}
.input_txt
{
	border: 1px solid #000000;
	margin: 15px 0 0 0; 
	padding: 0px;
	background-color: #fcfcfc;
	height: 22px; 
	width: 200px;
	font: normal 12px/20px Tahoma;
	color: #3f3e3e;
}

.input_book
{
	border: 1px solid #000000;
	margin: 5px 0 0 0; 
	padding: 0px;
	background-color: #fcfcfc;
	height: 22px; 
	width: 200px;
	font: normal 12px/20px Tahoma;
	color: #3f3e3e;
}

.type2
{
	width: 430px;
	float: left;
	margin-top: 0px;
}
.type3
{
	width: 460px;
	float: left;
	margin-top: 0px;
}
.head
{
	/*width: 460px;*/
	width: 900px; 
	float: left;
	height: 50px;
	background-color: #3b3a3a;
	text-align: center;
}
.head p
{
	font: bold 12px/20px Tahoma;
	color: #fff;
	text-decoration: none;
	padding-top: 5px;
}
/* ------------ */

/* -------Servicing ------------*/
.leftcontent
{
	padding-left: 20px;
}
.img4
{
	float: right;
	border: 1px solid #575757;
	padding: 3px;
	margin-left: 30px;
	margin-right: 15px;
}
/* -------Servicing ------------*/

/* ------- Calender ------------*/
.box1
{
	background: url(../images/blue_box.jpg) left top no-repeat;
}

.boxtext1
{
	font: normal 18px/20px Tahoma, Verdana, Arial, Helvetica;
	color: #5A95B4;
}

.box2
{
	background: url(../images/gray_box.jpg) left top no-repeat;
}

.boxtext2
{
	font: normal 18px/20px Tahoma, Verdana, Arial, Helvetica;
	color: #6d6d6d;
}

.blue_bg
{
	background: url(../images/blue_bg.gif) left top repeat-x;
	width: 95%;
	height: 70px;
	border: 1px solid #8FB9D0;
	text-decoration: none;
	font: normal 40px/62px Tahoma, Verdana, Arial, Helvetica;
	color: #5A95B4;
}

.gray_bg
{
	background: url(../images/gray_bg.gif) left top repeat-x;
	width: 95%;
	height: 70px;
	text-decoration: none;
	border: 1px solid #D5D5D5;
	font: normal 40px/62px Tahoma, Verdana, Arial, Helvetica;
	color: #C9C9C9;
}

.orange_bg
{
	background: url(../images/orange_bg.gif) left top repeat-x;
	width: 95%;
	height: 70px;
	text-decoration: none;
	border: 1px solid #C79605;
	font: normal 40px/62px Tahoma, Verdana, Arial, Helvetica;
	color: #A37A00;
}

.black_bg
{
	background: url(../images/black_bg.gif) left top repeat-x;
	width: 95%;
	height: 70px;
	text-decoration: none;
	border: 1px solid #B3B3B3;
	font: normal 40px/62px Tahoma, Verdana, Arial, Helvetica;
	color: #807F7F;
}

.day_bg
{
	background: url(../images/day_bg.gif) left top repeat-x;
	font: bold 10px/21px Tahoma, Verdana, Arial, Helvetica;
	color: #FFFFFF;
	margin-top: 2px;
}

.month_txt
{
	font: bold 13px/33px Tahoma, Verdana, Arial, Helvetica;
	color: #D0A003;
	background-color: White;
}
/* ------- Calender ------------*/


.cardetailsbar
{
	background-color: #f4f4f4;
	border: 1px solid #d2d2d2;
	padding: 3px 0px 3px 10px;
	color: #807f7f;
	font: bold 12px/18px Tahoma, Verdana, Arial, Helvetica;
}

.lblnormalText
{
	font: bold 12px/13px Tahoma, Verdana, Arial, Helvetica;
	/*padding: 0px 50px 10px 0px; */
}
.admin_heading
{
background: url(../images/nav_bgx.gif) 0 0 repeat-x;
/*line-height:38px;*/
text-align:center;
font: normal 12px/38px Tahoma;
color: #fff;
font-weight:bold;

}
#footerAdmin
{
	position:relative;
	width: 1003px;	
	margin: 30px auto;	
	background: url(../images/footer_background.jpg) 0 0 repeat-x;
	height:50px;	
}
.footer_outer1
{
	width: 900px;
		position:relative;
		margin:30px auto;
		background: url(../images/footer_background.jpg) 0 0 repeat-x;
	
}
.headernav
{width: 900px;	}


.image_pr { height:110px; overflow:hidden;margin-bottom:3px;}

.check_table { padding : 10px;
}

.check_table tr{  line-height: 25px;
}
 .check_table tr td input[type="checkbox"] {
        margin: 7px 0px; float: left;
}

.check_table tr td label { font-size: 12px;
    padding: 0 19px 0 8px;
}

.select_choice input[type="radio"]{float: left;
    margin: 4px 6px 4px 15px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
    .Topmenu {
        color: #3F331D;
        font: 13px/35px Tahoma;
        position: absolute;
        right: 213px;
        text-decoration: none;
        top: 0;
    }
    .quantity_box {
        float: left; width:200px;
    }

        .quantity_box b {float: left; width:100px; margin:0; padding:0; border:#000 1px solid;
        }


.tiltle456 {
    float: left;
    margin: 0;
    padding: 2px 0 0;  line-height:18px;
}
.txtbox3435 {
    float: left;
    margin: 0;
    padding: 0;
}

.lastbox232 {margin:-2px 101px 0px; padding:0 0 0 0;
}

    .quantity_box .txtbox3435 input[type="text"] {
        height: 31px;
        width: 35px; padding:0 5px; 
        border:#ff0000 1px solid; float:left; margin:-5px 0 0;
    }
}